SciQLOP - User story #2407

Events General
06/12/2017 09:39 AM - Anonymous

Status: Closed Spent time:
Priority: Normal
Assignee:

Category:

Target version:

Story points: 1 Module:

0.00 hour

Catalogue

Description

Subtasks:
Task # 2449: Sauvegarde d’un catalogue
Task # 2450: Annulation des modifications sur catalogue

Task # 2459: Suppression d’Evénements les raccourcie clavier et en fonctions du noeud sé...

Closed
Closed
Closed

History

#1 - 08/12/2017 09:57 AM - Anonymous

- Status changed from New to In Progress

PBI status auto updated to In Progress because at least one task wasn't on New status

#2 - 08/12/2017 09:57 AM - Anonymous

- Status changed from In Progress to New

PBI status auto updated to New because all tasks were on New status

#3 - 18/12/2017 09:59 AM - Anonymous

- Status changed from New to In Progress

PBI status auto updated to In Progress because at least one task wasn't on New status
